@font-face {
    font-family: 'castellarregular';
    src: url('http://stridelimo.com/styles/castelar-webfont.eot');
    src: url('http://stridelimo.com/styles/castelar-webfont.eot#iefix') format('embedded-opentype'),
         url('http://stridelimo.com/styles/castelar-webfont.woff') format('woff'),
         url('http://stridelimo.com/styles/castelar-webfont.ttf') format('truetype'),
         url('http://stridelimo.com/styles/castelar-webfont.svg#castellarregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* { margin:0; padding:0;}
/* default */
h1,h2,h3,h4,h5,h6{ padding:0; margin:0; font-weight:normal;}
a { text-decoration:none;}
a img { border:0;}
ul,ol { list-style:none;}
.hidden{ text-indent:-999em; overflow:hidden;}
hr.hide-line{ padding:0; margin:0; display:none;}
.clear{ clear:both;}
.clearfix:after {content:"."; display:block; height:0; clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}/* End hide from IE Mac */
/*nojavascript*/
.nojavascript{ position:absolute; z-index:1; color:red; background:#fff; font:bold 12px 'Trebuchet MS',Arial,georgia, San-serif; border:2px red dashed; width:990px; top:0; left:50%; margin-left:-495px; }

/* Body */
body{ font: 100% Arial, Helvetica, sans-serif; background:url(../images/content/bodybg.jpg) repeat-x center 633px #4E0000; margin:0; padding:0; text-align: center; color:#FFF; width:100%;}

body#inner #content {width:960px; margin: 120px 0 0 0;}
body#inner #wrapper{ background:none}
body#inner { background:#4E0000}

/*wrapper*/
#wrapper{ width:100%; min-width:960px; background:url(../images/content/wrapper.jpg)no-repeat center 105px;}
#headerwrapper{ width:100%; min-width:960px; background:url(../images/content/headerwrapper.jpg) repeat-x center top;}
#contentbottom{ width:100%; min-width:960px; background:url(../images/content/contentbottom.jpg) no-repeat center top; height:760px;}

/* main */
#main{ position:relative; margin:0 auto; padding:0;  height:100%; text-align:left; width:960px;}

/* header */
#header{ position:absolute; top:0; left:0; width:960px; height:105px; margin:0; padding:0;}
#header h6,#header h5,#header h4,#header h3 { position:absolute;}

#header ul { position:absolute; top:0; left:40px; margin:0; padding:0;}
#header ul li { float:left; margin:0; padding:0;}
#header ul li a { display:block; text-align:center; margin:0 13px; padding:0;font-family: 'Roboto Condensed', sans-serif; font-size:17px; font-weight:700; color:#fff; background:url(../images/content/navbg.png) no-repeat center; width:152px; height:74px; line-height:35px;}
#header ul li a:hover,#header ul li a.active-menu { background:url(../images/content/navhover.png) center top;}

/*banner*/
#banner{ margin:0 auto; width:960px; height:528px; margin:105px 0 0 0; position:absolute; top:0; left:0;}
#banner .hd-logo { position:absolute; top:27px; left:0; margin:0; padding:0;}
#banner h2{ position:absolute; right:0; text-align:left; color:#FFBF00; font-weight:bold; font-size:35px; font-style:italic; top:50px}
#banner h2 span{ color:#fff; font-size:20px;font-family: 'Roboto Condensed', sans-serif; font-style:normal;position: relative; top: -20px;}
			
/* sidebar */
#sidebar{ float:left; margin:633px 0 0 0; padding:46px 0 0 0; width:290px;}			
			
/* content */
#content{ float:right; margin:633px 0 0 0; padding:36px 0 0 0; width:640px; min-height:425px; font-family: "Times New Roman", Times, serif;}	
#content h1 { margin:0; padding:0 0 10px 0;font-family: 'Roboto Condensed', sans-serif; font-size:40px;}
#content h1 span{ color:#FFBF00; font-weight:bold;}
#content p { margin:0; padding:0 0 10px 0; font-size:15px; line-height:170%;  text-align: left;font-family:Calibri;}	
#content p span {font-size:16px;color:#FFBF00;font-weight:bold;}
#content p small {font-size:16px;color:#FFBF00;font-weight:bold; font-style:italic;}
#content table.fleet-table {background: #FFF; border: 1px solid #999900; }
#content table.fleet-table thead {background: #4E0000;}
#content table.fleet-table tr td{ font-size:15px; line-height:170%; text-align: center; color:#000; border: 1px solid 	#9B870C;}
#content table.fleet-table thead tr td span {color: orange; font-size: 20px; font-family: 'castellarregular'; font-weight: bold; font-style: italic;}
#content table.fleet-table tr td span {font-weight: bold;}
#content table.fleet-table tr td span.car {font-size: 30px;}
#content table.fleet-table tr td a {display: block; height: 128px;}
/*contentbottom*/
#innerbottom{ margin:0 auto; width:960px; height:760px;}
#innerbottom dl{ background:url(../images/content/datalistbg.png) no-repeat center top; height:251px; width:234px;position:relative; float:left;
margin:0 0 20px 0}	
#innerbottom dl dt img {  padding:0 0 0 5px;}
#innerbottom dl dd.title{ background:url(../images/content/titledlbg.png) repeat-x; height:57px; line-height:57px; position:absolute; 
bottom:90px;left:15px; width:210px; padding:0; font-weight:700; font-size:15px; color:#D80000;font-family: 'Roboto Condensed', sans-serif;}
#innerbottom dl dd {padding:20px 0 0 0;font-family: 'Roboto Condensed', sans-serif;}
#innerbottom dl dd a{color:#fff;}
#innerbottom h2 span{color:#F0B706;}
#innerbottom h2{font-family: 'Open Sans', sans-serif; font-size:25px; font-style:italic; font-weight:600;}
#innerbottom h3{ padding:20px 0 0 0; font-weight:600;font-family: 'Open Sans', sans-serif; font-size:20px}
#innerbottom h3 strong{ font-size:25px; font-weight:800;color:#F0B706}
#innerbottom h4{ font-weight:800; font-size:25px;font-family: 'Open Sans', sans-serif; background:url(../images/content/contentbottomlink.png) no-repeat center top; height:70px; line-height:70px; margin:15px 0 0 0 }
#innerbottom h4 a{color:#fff;}

/* footer */
#footerwrapper{ background:url(../images/content/footerwrapper.jpg) repeat-x center top; width:100%; min-width:960px;}
#footer{ width:960px; min-height:150px; margin:0 auto; padding:0; position:relative;}
#footer p { margin:0; padding:0; font-size:11px; line-height:120%; font-weight:bold; font-size:17px;font-family: 'Roboto Condensed', sans-serif;
position:absolute;left:0; top:33px}
#footer p span { padding:0 3px 0 3px;}
#footer p a { color:#FFF;}
#footer p a:hover,#footer p a.active-menu { color:#FFBF00;}
#footer h3{ text-align:right;position:absolute; right:0; top:33px; font-weight:bold; font-size:17px;font-family: 'Roboto Condensed', sans-serif;}
#footer h3 span{ position:relative;top:20px}
#footer h4{ position:absolute; left:0; top:94px;}
#footer h5 { margin:0; padding:0; font-size:12px; line-height:120%; position:absolute; left:0; top:57px;}
#footer h5 a { color:#0080F2;}
#footer h5 img { display:inline-block; margin:0; padding:0; width:50px; position:relative; top:3px; left:0;}
#footer h5 span { position:relative; top:0; display:inline-block; margin:0; padding:0;}/*Reservation Page*/#reservationForm { background: #FFF; width: 960px; margin: 0 auto; padding: 10px;}#reservationForm .categoriesTable {	width:72%;	margin-left:1%;	margin-right:1%;	margin-top:15px;	float:left;}#reservationForm  .stepLabel {border: 2px solid #dddddd;    border-radius: 10px;    font-weight: bold;    margin-left: auto;    margin-right: auto;    padding-bottom: 5px;    padding-top: 5px;    width: 99%;	color: #000;	}#reservationForm.stepLabel > span.title-left,#reservationForm.stepLabel > span.title-right {	font-weight: bold;	margin-left: 5px;	margin-right: 5px;}#reservationForm .stepLabel > span.title-right {	float: right;}#reservationForm  td.mainCategory {    color: #575558;    font-size: 24px;    font-weight: bold;    text-align: left;    vertical-align: middle;    width: 38%;}